<ART ID="02100" PID="2324" JID="147" BPAGE="2819" EPAGE="2846" PII="S0217984909021004" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>METAL-INSULATOR TRANSITION OF <F><RM>Na</RM><INF>x</INF><RM>WO</RM><INF>3</INF></F> STUDIED BY ANGLE-RESOLVED PHOTOEMISSION SPECTROSCOPY</MTI>
<RTI>Metal-Insulator Transition of <F><RM>Na</RM><INF>x</INF><RM>WO</RM><INF>3</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SATYABRATA</FNM>
<SNM>RAJ</SNM>
<EAD>raj@arpes.phys.tohoku.ac.jp</EAD>
<X-REF REFID="S0217984909021004FN001"></X-REF>
<X-REF REFID="S0217984909021004AF001"></X-REF>
<X-REF REFID="S0217984909021004AF002"></X-REF>
<X-REF REFID="S0217984909021004AF003"></X-REF>
</AUT>
<FTN ID="S0217984909021004FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TAKAFUMI</FNM>
<SNM>SATO</SNM>
<X-REF REFID="S0217984909021004AF002"></X-REF>
</AUT>
<AUT>
<FNM>SEIGO</FNM>
<SNM>SOUMA</SNM>
<X-REF REFID="S0217984909021004AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>TAKAHASHI</SNM>
<X-REF REFID="S0217984909021004AF001"></X-REF>
<X-REF REFID="S0217984909021004AF002"></X-REF>
</AUT>
<AFF ID="S0217984909021004AF001">WPI Research Center, Advanced Institute for Materials Research, Tohoku University, Sendai 980-8577, <CNY>Japan</CNY></AFF>
<AFF ID="S0217984909021004AF002">Department of Physics, Tohoku University, Sendai 980-8578, <CNY>Japan</CNY></AFF>
<AFF ID="S0217984909021004AF003">Department of Physics, Indian Institute of Science Education and Research, Kolkata 700 106, <CNY>India</CNY></AFF>
<AUT>
<FNM>D. D.</FNM>
<SNM>SARMA</SNM>
<X-REF REFID="S0217984909021004AF004"></X-REF>
</AUT>
<AFF ID="S0217984909021004AF004">Solid State and Structural Chemistry Unit, Indian Institute of Science, Bangalore 560012, <CNY>India</CNY></AFF>
<AUT>
<FNM>PRIYA</FNM>
<SNM>MAHADEVAN</SNM>
<X-REF REFID="S0217984909021004AF005"></X-REF>
</AUT>
<AFF ID="S0217984909021004AF005">S. N. Bose National Centre for Basic Sciences, Sector 3, Salt Lake, Kolkata 700-098, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 August 2009</RE>
</HIST>
<ABST>
<P>The electronic structure of sodium tungsten bronzes <F><RM>Na</RM><INF>x</INF><RM>WO</RM><INF>3</INF></F> is investigated by high-resolution angle-resolved photoemission spectroscopy (ARPES). The ARPES spectra measured in both insulating and metallic phases of <F><RM>Na</RM><INF>x</INF><RM>WO</RM><INF>3</INF></F> reveals the origin of metal-insulator transition (MIT) in sodium tungsten bronze system. It is found that in insulating <F><RM>Na</RM><INF>x</INF><RM>WO</RM><INF>3</INF></F> the states near the Fermi level <F>(E<INF>F</INF>)</F> are localized due to the strong disorder caused by the random distribution of <F><RM>Na</RM><SUP>+</SUP></F> ions in <F><RM>WO</RM><INF>3</INF></F> lattice. Due to the presence of disorder and long-range Coulomb interaction of conduction electrons, a soft Coulomb gap arises, where the density of states vanishes exactly at <F>E<INF>F</INF></F>. In the metallic regime the states near <F>E<INF>F</INF></F> are populated and the Fermi level shifts upward rigidly with increasing electron doping <F>(x)</F>. Volume of electron-like Fermi surface (FS) at the <F>&#x0393;(X)</F> point of the Brillouin zone gradually increases with increasing Na concentration due to <F><RM>W</RM> 5d t<INF>2g</INF></F> band filling. A rigid shift of the Fermi energy is found to give a qualitatively good description of the Fermi surface evolution. As we move from bulk-sensitive to more surface sensitive photon energy, we found the emergence of Fermi surfaces at <F>X(M)</F> and <F>M(R)</F> points similar to the one at the <F>&#x0393;(X)</F> point in the metallic regime, suggesting that the reconstruction of surface was due to rotation/deformation of <F><RM>WO</RM><INF>6</INF></F> octahedra.</P>
</ABST>
<KWDG>
<KWD>Photoemission spectroscopy</KWD>
<KWD>band structure</KWD>
<KWD>metal-insulator transition</KWD>
<KWD>tungsten bronze</KWD>
</KWDG>
</FRONT>
</ART>
